Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkProperty2D.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkProperty2D.h:

Go to the source code of this file.

## Compounds

class | vtkProperty2D

## Defines

#define | VTK_BACKGROUND_LOCATION 0
#define | VTK_FOREGROUND_LOCATION 1

## Define Documentation

#define VTK_BACKGROUND_LOCATION 0

| Definition at line 49 of file vtkProperty2D.h. Referenced by vtkProperty2D::SetDisplayLocationToBackground().

#define VTK_FOREGROUND_LOCATION 1

| Definition at line 50 of file vtkProperty2D.h. Referenced by vtkProperty2D::SetDisplayLocationToForeground().